Sector Name: Trust & Company Managers - Bug #1100

Trusts-->General Trust-->MLRO/MLCO/CO-->Point-11--> Need to implement functionality for this

question as per client requirement.

02/04/2022 07:18 PM - arti saraswat

Status: Closed

Priority: High

Assignee: Himanshu Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/04/2022

0%
0.00 hour
0.00 hour

Description

Trusts-->General Trust-->MLRO/MLCO/CO-->
Point-11--> Need to implement functionality for this question as per client requirement.

Point-11-->Need to increase character length.

Point 13-->as per client comment, number of shares and percentage of shareholdings fields should active in case of YES.

Point 14-->increase character length, Age can't be in alphabet and negative.

Point 17-->Need to increase character length and telephone number input field should allow only numeric value.

See attached screenshot:
History

#1 - 02/04/2022 07:19 PM - arti saraswat

- Description updated

#2 - 02/04/2022 07:25 PM - arti saraswat

- Description updated

#3 - 02/04/2022 07:26 PM - arti saraswat

- File clipboard-202202041926-uznf9.png added
- File clipboard-202202041926-ngfcj.png added

- Description updated

#4 - 02/04/2022 07:31 PM - arti saraswat

- File clipboard-202202041931-ibjfw.png added

- Description updated

#5 - 02/04/2022 07:45 PM - arti saraswat

- File clipboard-202202041943-52726.png added

- Description updated

#6 - 04/05/2022 12:35 PM - Himanshu Singh

- Status changed from New to In Progress

#7 - 04/07/2022 10:16 AM - Himanshu Singh

04/02/2025

1/2




- Status changed from In Progress to Resolved

#8 - 04/08/2022 03:35 PM - arti saraswat

- File clipboard-202204081533-6m8gy.png added
- File clipboard-202204081535-i5t5/.png added

- File clipboard-202204081535-qsvo4.png added

- Status changed from Resolved to Reopened

RE-OPENED:

These all issues have been verified,

and it has been found that all issues are not fixed yet.
#9 - 04/08/2022 07:34 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#10 - 04/11/2022 02:37 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
